<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b605553667b0c5bcefe2eac5d7e8cf66">
  <dict>
    <!--2023-02-11 10:09:51.000-->
    <int key="num_match">9</int>
    <!--2023-11-07 19:36:00.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
